Bug 804271 - Error while calibrating - gcm_calib_start_idle_cb code should not be reached
Error while calibrating - gcm_calib_start_idle_cb code should not be reached
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-color-manager (Show other bugs)
16
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-17 03:53 EDT by Michael Monreal
Modified: 2013-01-26 11:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-26 11:59:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Monreal 2012-03-17 03:53:28 EDT
I am unable to calibrate a scanner (Canoscan 110) using gnome-color-manager-3.2.2-1.fc16.x86_64. The wizard interface works fine until the "Profile Title" page. After that, the app just exits:

[mimox ~]$ gnome-control-center -v
Gtk-Message: Failed to load module "pk-gtk-module"
** (gnome-control-center:2476): DEBUG: Enabling debugging
(gnome-control-center:2476): color-cc-panel-DEBUG: add /org/freedesktop/ColorManager/devices/sane_LiDE_110 to device list
(gnome-control-center:2476): color-cc-panel-DEBUG: add /org/freedesktop/ColorManager/devices/cups_Kyocera_Mita_FS_1030D to device list

(gnome-control-center:2476): color-cc-panel-WARNING **: (null) is not usable by this user
(gnome-control-center:2476): color-cc-panel-DEBUG: add /org/freedesktop/ColorManager/devices/xrandr_Eizo_Nanao_Corporation_S1910_38547115 to device list
(gnome-control-center:2476): color-cc-panel-DEBUG: selected device is: xrandr-Eizo Nanao Corporation-S1910-38547115
(gnome-control-center:2476): color-cc-panel-DEBUG: selected device is: sane-LiDE 110
Gtk-Message: Failed to load module "pk-gtk-module"
**
Gcm:ERROR:gcm-calibrate-main.c:457:gcm_calib_start_idle_cb: code should not be reached
Comment 1 Michael Monreal 2012-04-09 06:34:06 EDT
Still the same with colord-0.1.18-2.fc16.x86_64 and gnome-color-manager-3.2.3-1.fc16.x86_64
Comment 2 Fedora End Of Life 2013-01-16 08:47:59 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Michael Monreal 2013-01-26 11:59:32 EST
Works fine in F18, closing.

Note You need to log in before you can comment on or make changes to this bug.